@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Mono');
@import url('http://almamono.com/fonts/alma_mono/stylesheet.css');

.free-html .container-fluid {
	max-width: 100%;
	padding: 0;
	margin: 0;
}
body {  padding: 0; font-size: 14px; font-family: 'IBM Plex Mono', monospace;}
	
#menuMob { display: none; }

/*body{font-family: 'almamono-regular', 'alma_monobold'; }*/

.divNoMax { width: 100%; padding: 0; margin: 0; overflow:hidden; position: relative; }
.divMax { max-width: 1200px; width: 100%; margin: 0px auto; overflow:hidden; position: relative; }
.divMax8c { max-width: 1000px; width: 100%; margin: 0px auto; overflow:hidden; position: relative; }
.objCenter { width: 100vw; height: 100vh; display: flex; flex-direction: row; justify-content: center; align-items: center; }
.objVertical { position: absolute; top: 20%; transform: translateY(-50%); }
.objHorizontal { position: absolute; left: 50%; transform: translateX(-50%); }
.objFloatLeft { float: left; left:0; }
.objFloatRight { float: right; right:0; }
.obgProgress{ background-repeat:no-repeat; overflow:hidden; background-position:center; background-size:cover; }
.objCenter { justify-content: center; align-items: center; }

.absoluto{position: absolute;}

.buttom-slide-active { 
	width: 20px;
	height: 20px;
	border: 2px solid #f3f3f3;
	border-radius: 50%;
	border: 2px solid #f3f3f3;
  	border-radius: 50%;
  	border-bottom: 2px solid blue;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: slideactiveslide 2s linear infinite;		
	}
	@keyframes slideactiveslide {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
	}

  .buttom-slide { 
	width: 20px;
	height: 20px;
	border: transparent;
	border-radius: 50%;
		}
	.buttom-slide:focus { background: #5DBADC;}		


#showbt { position: absolute; bottom: 20px; right: 20px;}

/* TEXTO */
branco, .branco { color:rgba(255,255,255,1.00); }
preto, .preto { color:rgba(0,0,0,1.00); }
roxo, .roxo { color:rgba(113,23,223,1.00); }
cinza, .cinza { color:rgba(193,193,193,1.00); }
aroxo, .aroxo { color:rgba(113,73,233,1.00);}

/* FUNDO */
bckPreto, .bckPreto { background-color:rgba(13,13,13,1.00); }
bckBranco, .bckBranco { background-color:rgba(255,255,255,1.00); }
bckRoxo, .bckRoxo { background-color:rgba(113,23,223,1.00); } /* #7117DF */
bckCinza, .bckCinza { background-color:rgba(193,193,193,1.00); }
bckAroxo, .bckAroxo { background-color:rgba(113,73,233,1.00);}
.btRoll{
color: #CFCFCF;
cursor: pointer; 
font-size: 36px; 
position: absolute;
height: 100px;
-webkit-transform: rotate(90deg); /* Chrome, Opera */
-ms-transform: rotate(90deg); /* IE */
transform: rotate(90deg); /* Padrão */
left: 30px; 
margin-top: 0px;
}

.btRoll a:hover{color:rgba(113,23,223,1.00);}

.rot90{
position: absolute;
margin-top: -280px;
right: 30px;
height: 600px;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);z-index:99;
}

/* DIVs */
.div100Col { width:100%; }
.div90Col { width: 90%; } .div67Col { width: 67%; }
.div49Col { width: 49%; } .div40Col { width: 40%; }
.div33Col { width: 33%; } .div25Col { width: 25%; }
.div20Col { width: 20%; } 

.liMenu{ margin: 20px 12px; }

a, .l, img { text-decoration: none; border: 0; }

.rot90 a {color: #000000; font-size: 13.5px;}
.rot90 a:hover {color:rgba(113,23,223,1.00); }
#menu_cacau a {color:#555555;}

hf14, .hf14 { font-size: 14px; }
hf16, .hf16 { font-size: 16px; }
hf22, .hf22 { font-size: 22px; }
hf36, .hf36 { font-size: 36px; }
hf48, .hf48 { font-size: 42px; }
hf200, .hf200 { font-size: 200px; }

/* EFEITO SANFONA */
.effecDivSanfo {
background-color: #FFFFFF;
color: #444;
cursor: pointer;
padding: 20px;
width: 100%;
border: none;
text-align: left;
outline: none;
transition: 0.4s;
}

.active, .effecDivSanfo:hover {
background-color: #ccc; 
}

.sanfonneP1 {
padding: 0 18px;
background-color: white;
max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease-out;
}

.lineTHz {
height: 1px;
-webkit-transform: lineTHz(90deg); /* Chrome, Opera */
-ms-transform: lineTHz(90deg); /* IE */
transform: lineTHz(90deg); /* Padrão */
position:absolute;
z-index: 99;
}

.lineTVz {
width: 1px;
height: 100%;
-webkit-transform: lineTVz(0deg); /* Chrome, Opera */
-ms-transform: lineTVz(0deg); /* IE */
transform: lineTVz(0deg); /* Padrão */
position:absolute;
z-index: 99;
}

.relogio{
position: absolute;
-webkit-animation:spin  linear infinite;
-moz-animation:spin  linear infinite;
animation:spin  linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.scrollid {	
width:300px;
height:450px;
overflow-x: hidden;
overflow: hidden;
overflow-x: hidden;
position: relative; 
left: 170px; 
margin-top: 0px;
z-index: 99998;
background-color:rgba(255,255,255,0.6);
}

#data_junho{margin: 50px 0 0 8%;}
	#data_junho #dia_8{ color:#EAEAEA; z-index:10; }
		#data_junho #dia_8_2{top:110px; left:65px; line-height:24px; z-index:11}

#cronograma{margin: 20px 0 0 100px;}
#agenda_info{margin-top: 300px;}
#sobre_evento{margin: 22% 100px 0 100px; }
#menu_cacau{margin-top: 100px; z-index: 99999;}
#ini_info { position: absolute; margin: 10% 0 0 10%; }
	#ini_info #texto{ margin: 10px 0 0 50px ; padding: 4px;}

#imgProd{ right: 270px; margin-top: -300px; z-index: 12; height: 100%;}
#produtos_especiais{margin-top: 150px; margin-bottom: 150px;}
#quadrado{width: 50%; height: 600px; position: absolute; float: right; right: 0; bottom: 0; z-index: 10; background:#E4E4E4 ;}
#SaibaMais{margin: 40px 0 100px 168px; cursor: pointer; position: relative;}
#tit_ym_aovivo{top: 35%; left: 20%; position: absolute;}
#divCronograma{min-height: 800px;}
#menu_principal{padding: 20px 0 4px 0;}

@media screen and (max-width: 940px) {
	.liMenu{margin: 0;}
	.hiddNoMob {display: none;}
	#menuMob { display: block; }
	.objFloatLeft{float: none; position: relative; margin: 0; padding: 0; left: 0;}
	.objFloatRight{float: none; position: relative; margin: 0; padding: 0; left: 0;}
	.absoluto{position: relative; overflow: auto}
	.div49Col, .div40Col, .div25Col, .div33Col, .div67Col {width: 98%; padding: 4px;}
	#imaSvg { display: none;}
	#data_junho{margin: 0px 0 0 0; text-align: center;}
	#data_junho #dia_8_2{top:-50px; left:0; overflow: hidden;}

	#sobre_evento{margin: 20px 0 0 0; text-align: center }
	#cronograma{margin:0 0 0 0; text-align: center}
	#agenda_info{margin-top:80px;}
	#menu_cacau{margin-top: 30px;}
	#menu_cacau a {	margin: 10px; width:100%; display: block; text-align: center;}
	
	#menu_principal {display: none; margin: 0; padding: 0px; position: relative; z-index: 99999; margin-bottom: 80px;}
	#menu_principal a {	margin: 10px; width:100%; display: block; text-align: center;}
	.cacau_santos_image{left: -26%; position: relative; width: 100%;}

#ini_info { position: relative; margin: 5% 0 0 5%; }
	#ini_info #texto{ width: 99%; margin: 0;}
	
#rodape{text-align: center;}

.rot90{position: relative;
left: 0;
margin-top: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
z-index:99;
	}
.rot90 a {margin-top: 4px; width:94%; display: block; text-align: left; left: 0; margin-left: 15px; line-height: 2px}
#imgProd{ left:15%; float: left;  margin-top:0; margin-bottom: 40px; z-index: 12;  position: absolute; height: 100%;}
#produtos_especiais{margin-top: 100px; margin-bottom: 0px;}
#quadrado{display: none;}
#SaibaMais{margin: 50px auto; position: relative; cursor: pointer; z-index: 99999;}
#tit_ym_aovivo{top: 35%; left: 10%; position: absolute;}
#divCronograma{min-height: 400px;}

.scrollid {	
width:300px;
height:200px;
position: relative; left: 0; margin-top: 140px; z-index: 99998; width: 100%; background-color:rgba(255,255,255,0.6); }

.btRoll{ left: -22px; z-index: 99999 ; margin: 0; padding: 10px; }

}